/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

NOW Grenada Custom CSS – 1/30/2025 

 

/*advertising styles*/ 

.nowgd-hp-dt-300x400-m{ 

margin-bottom:40px; 

} 

  

  

/*Dark mode customizations*/ 

.jnews-dark-mode .wp-caption-text{ 

color: #fff!important;	 

} 

.jnews-dark-mode tr:nth-child(odd){ 

background-color: #333; 

} 

  

.jnews-dark-mode .entry-content tbody tr:hover:nth-child(odd) { 

   background-color:#000; 

} 

  

.jnews-dark-mode ul { 

color: #cacaca !important; 

} 

  

.jnews-dark-mode ol { 

color:#cacaca !important 

} 

  

.jnews-dark-mode .featured_caption { 

color: #cacaca; 

} 

  

/*Conny style */ 



.content-inner ul#nowgd-grid-27846, .content-inner ul#nowgd-grid-32586, .content-inner ul#nowgd-grid-27847 { 

    margin: 10px 0 25px 0; 

    color: #000; 

    padding-left: 0px!important; 

} 

#nowgd-grid-27847, #nowgd-grid-32586, #nowgd-grid-27846 { 

    list-style: none; 

    margin: 0; 

    padding: 0; 

    overflow: hidden; 

} 


  

  

  

  

/* Home Page Styling  */ 

/* Module 5 Styling */ 

.jeg_pl_lg_2 .jeg_thumb, .jeg_pl_lg_3 .jeg_thumb { 

    width: 320px; 

} 

  

@media only screen and (max-width: 480px){ 

.jeg_sidebar{ 

display:none!important; 

} 

 

.jeg_pl_lg_2 .jeg_thumb { 

width: 170px; 

} 

.jeg_heroblock_4:not(.owl-carousel) .jeg_heroblock_scroller .jeg_post_title { 

line-height: 1em; 

} 

} 

  

.jeg_pl_lg_2 .jeg_post_title { 

line-height: 1.4rem; 

} 

  

@media only screen and (max-width: 1023px) and (min-width: 768px){ 

body .jeg_pl_lg_2 .jeg_post_title { 

font-size: 0.8em; 

line-height: 1em; 

} 

.jeg_heroblock_4 .jeg_hero_item_2 .jeg_post_title, .jeg_heroblock_4 .jeg_hero_item_3 .jeg_post_title { 

    font-size: 2em; 

    line-height: 1em; 

} 

} 

  

  

  

.jeg_post_excerpt { 

margin-top: 0;	 

} 

  

.jeg_pl_lg_2 .jeg_thumb .jeg_post_category, .jeg_pl_lg_3 .jeg_thumb .jeg_post_category { 

top: 0px; 

} 

  

  

  

.jeg_readmore { 

margin-top: 5px 

} 

/* END Module 5 Styling */ 

  

/* Advertise form styles - by Conny Oct 2019 */ 

.chosen-container-single .chosen-single{ 

height:34px; 

} 

  

/* Module 3 font */ 

.jeg_postblock_37 .jeg_post_title { 

    font-size: 1.4rem; 

  line-height: 1.4rem; 

} 

/* END Module 3 font */ 

  

/* 

Uniform Grid - With Masonry Grid Thubnails 

*/ 

  

.jeg_postblock_36 .thumbnail-container { 

    height:auto; 

    padding-bottom: initial; 

} 

.jeg_postblock_36 .thumbnail-container  img{ 

  position:relative; 

} 

  

.jeg_postblock_heading_nowg { 

padding: 15px 20px; 

position: relative; 

} 

/* 

END Uniform Grid - With Masonry Grid Thubnails 

*/ 

  

  

@media only screen and (max-width: 1024px){ 

.jeg_pl_lg_2 .jeg_post_title { 

    font-size: .8em; 

} 

} 

  

@media only screen and (max-width: 769px){ 

.jeg_heroblock_4 .jeg_hero_item_1 .jeg_post_title { 

    font-size: 2.5em; 

    line-height: .9em; 

} 

} 

  

/* /END Home Page Styling  */ 

  

/* Article Page Styling */ 

.entry-header .jeg_post_title { 

    font-weight: 700; 

    font-size: 3rem; 

line-height: 2.7rem; 

} 

.entry-header { 

    margin: 0 0 8px; 

} 

.entry-header .jeg_post_title { 

    margin: 0 0 0; 

} 

  

.jeg_post_subtitle { 

font-style: italic; 

 color: #000!important; 

} 

  

.wp-caption .wp-caption-text { 

    font-size: 14px; 

line-height: 16px; 

font-style: italic; 

text-align: left; 

color: #000; 

} 

  

.jeg_featured .wp-caption-text { 

font-size: 14px; 

line-height: 16px; 

font-style: italic; 

text-align: left; 

color: #000; 

} 

  

.featured_caption{ 

font-size: 14px; 

line-height: 16px; 

font-style: italic; 

text-align: left; 

color: #000; 

padding-top: 10px; 

} 

  

.jeg_featured { 

margin-bottom: 5px; 

} 

  

  

.now_ft_img { 

padding-bottom: 40px !important; 

} 

  

.jeg_featured.featured_video { 

/* 	padding-bottom: 40px !important; */ 

padding-bottom: 1px !important; 

} 

  

  

.now_featured_caption{ 

margin-bottom: 30px; 

font-size: 14px; 

line-height: 16px; 

font-style: italic; 

} 

  

.jeg_sidebar { 

padding-top: 18px; 

} 

  

.fb_iframe_widget{ 

margin-bottom:20px; 

} 

  

/*Floating Video 

@keyframes fade-in-up { 

  0% { opacity: 0; } 

  100% { transform: translateY(0); opacity: 1; } 

} 

  

.jeg_video_container iframe{ 

    max-width: 100%; 

    max-height: 100%; 

  } 

   .jeg_video_container.stuck { 

    position: fixed; 

    bottom: 20px; 

    right: 20px; 

    width: 260px; 

    height: 145px; 

    transform: translateY(100%); 

    animation: fade-in-up .25s ease forwards; 

  } 

*/ 

  

  

/*NOW Grenada Ago time */ 

#agodate{ 

display: block; 

background-color: rgb(173, 15, 15); 

color: #fff; 

width: 100%; 

max-width: 235px; 

height: auto; 

font-size: 13px; 

margin-top: 10px; 

margin-bottom: 10px; 

padding-left: 5px; 

}/*end ago time*/ 

  

@media only screen and (max-width: 768px){ 

.entry-header .jeg_post_title { 

    font-size: 2.1em!important; 

    line-height: 1em!important; 

} 

} 

  

@media only screen and (max-width: 480px){ 

#newad{ 

margin-bottom: -125px; 

} 

} 

  

/*two ads on mobile 

@media only screen and (max-width: 480px){ 

#newad{ 

margin-bottom: -1px; 

} 

}*/ 

  

/* @media only screen and (max-width: 480px) and (orientation: landscape){ 

#newad{ 

margin-bottom: -25px; 

} 

} */ 

/*two ads on mobile*/ 

@media only screen and (max-width: 480px) and (orientation: landscape){ 

#newad{ 

margin-bottom: 250px; 

} 

} 

  

@media only screen and (max-width: 600px){ 

#newad { 

    margin-bottom: -47px; 

} 

} 

  

@media only screen and (max-width: 1440px) and (min-width: 1025px){ 

#newad{ 

margin-top: -18px; 

} 

} 

  

@media only screen and (min-width: 480px){ 

#ad35{ 

display:none; 

} 

} 

  

@media only screen and (min-width: 480px) and (orientation: landscape){ 

#ad35{ 

display:block; 

} 

} 

  

/*Report text*/ 

#rptxt{ 

font-size: 0.9em !important; 

line-height: 1.2em; 

font-style: italic; 

padding-top: 20px; 

} 

  

@media only screen and (max-width:480px){ 

.entry-header .jeg_meta_category, .entry-header .jeg_meta_comment, .entry-header .jeg_meta_like { 

display: block !important; 

} 

} 

  

@media only screen and (max-width:568px){ 

.entry-header .jeg_meta_category, .entry-header .jeg_meta_comment, .entry-header .jeg_meta_like { 

display: block !important; 

} 

} 

  

/*Meta Data Styling*/ 

@media only screen and (min-width: 940px){ 

.entry-header .jeg_post_meta { 

    font-size: 1.05rem; 

    color: #000; 

} 

  

} 

 

@media only screen and (max-width:500px){ 

.entry-header .jeg_post_meta { 

    font-size: 0.95rem; 

    color: #000; 

} 

} 

  

/*supscript*/ 

.entry-content sup { 

    vertical-align: super; 

    top: 0.05em; 

} 

  

/* /END Article Page */ 

  

  

/* Category font */ 

.jeg_pl_lg_2, 

.jeg_post_title, .jeg_pl_lg_3, .jeg_post_title { 

    font-size: 1.7rem; 

    line-height: 1.7rem; 

} 

@media only screen and (max-width: 480px){ 

.jeg_pl_lg_2 .jeg_post_title, .jeg_pl_lg_3 .jeg_post_title { 

    font-size: 1.4rem; 

    line-height: 1.4rem; 

} 

/* END Category font */ 

} 

  

.jeg_post_excerpt p { 

    font-size:1rem; 

    line-height:1.40rem; 

} 

  

.jeg_pl_xs_3 .jeg_post_title { 

    font-size: 18px; 

    line-height: 1.10rem; 

} 

  

.jeg_post_meta .fa{ 

display:none; 

} 

  

.jeg_pl_md_box .jeg_post_title { 

    font-size: 18px; 

  line-height: 1.20rem; 

} 

  

.jeg_pl_md_5 .jeg_post_title {  

font-size: 18px; 

line-height: 1.20rem; 

} 

  

.jeg_newsfeed .jeg_post_title { 

    font-size: 18px; 

} 

  

.jeg_newsfeed_subcat li a { 

    font-size: 15px; 

} 

  

/* .jeg_menu li>ul li a, li { 

    font-size: 17px; 

} */ 

  

.jeg_heroblock_9 .jeg_post_title{ 

font-size:35px; 

    line-height: 2.175rem; 

} 

  

@media only screen and (max-width: 480px){ 

.jeg_heroblock_9 .jeg_post_title{ 

    line-height: 1.175rem; 

} 

} 

  

@media only screen and (max-width: 480px){ 

.jeg_heroblock_4:not(.owlcarousel).jeg_hero_style_5 .jeg_hero_item_1 .jeg_post_title{ 

font-size:35px; 

    line-height: 1.175rem; 

} 

} 

  

/*UL OL Styling */ 

.content-inner ul, ol{ 

  margin: 10px 0 25px 0; 

color: #000; 

padding-left: 2.54em !important; 

} 

  

li { 

    font-size: 1.05rem; 

} 

  

/* 2532x1170 pixels at 460ppi */ 

/* @media only screen  

    and (device-width: 414px)  

    and (device-height: 736px)  

    and (-webkit-device-pixel-ratio: 3) { 

li { 

font-size: 13.6px; 

} 

} */ 

  

.content-inner ol ol { 

padding-left: 2.34em !important; 

} 

  

.content-inner ol ol ol{ 

padding-left: 2.38em !important; 

} 

/* END UL OL Styling */ 

  

#newad{margin-bottom:65px;max-width:726px;height:300px;width:100%;} 

  

/*Search Results Page */ 

.jeg_pl_md_2 .jeg_post_title { 

font-size: 1.4rem; 

line-height: 1.4rem; 

} 

@media only screen and (max-width: 480px){ 

.jeg_pl_md_2 .jeg_post_title { 

    font-size: 1.3rem; 

    line-height: 1.3rem; 

} 

} 

  

  

/* .jeg_post_meta a { 

color: #000; 

} */ 

  

/*uniform grid aspect ratio fix */ 

.jeg_postblock_36 .jeg_pl_md_box .jeg_thumb { 

    height: 52.5%; 

    background-repeat: no-repeat; 

    background-size: contain; 

    background-position: center; 

} 

  

  

  

/*Block 3 - Masonry Grid Thumbnails 

*  

* 

.jeg_postblock_3 .thumbnail-container { 

    height:auto; 

    padding-bottom: initial; 

} 

.jeg_postblock_3 .thumbnail-container  img{ 

  position:relative; 

} 

*/ 

  

  

/* 

.jeg_main_content.col-md-8 .thumbnail-container.animate-lazy{ 

padding-bottom:55%!important; 

} 

.jeg_main_content.col-md-8 .thumbnail-container:after{ 

    content: ""; 

    opacity: 0; 

    background: #f7f7f7 url(image/preloader.gif); 

    background-position: 50%; 

    background-size: cover; 

    position: absolute; 

    height: auto; 

    top: 0; 

    left: 0; 

    right: 0; 

    bottom: 0; 

    z-index: -2; 

max-width: 100%; 

min-width:200px; 

    width: auto; 

    min-height: auto; 

} 

  

*/ 

  

@font-face { 

    font-family: 'proxima_novaregular'; 

    src: url('proximanova-regular-webfont.eot'); 

    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), 

         url('proximanova-regular-webfont.woff') format('woff'), 

         url('proximanova-regular-webfont.ttf') format('truetype'), 

         url('proximanova-regular-webfont.svg#proxima_novaregular') format('svg'); 

    font-weight: normal; 

    font-style: normal; 

  

} 

  

@font-face { 

    font-family: 'proxima_nova_condensedXBd'; 

    src: url('proximanovacond-xbold-webfont.eot'); 

    src: url('proximanovacond-xbold-webfont.eot?#iefix') format('embedded-opentype'), 

         url('proximanovacond-xbold-webfont.woff') format('woff'), 

         url('proximanovacond-xbold-webfont.ttf') format('truetype'), 

         url('proximanovacond-xbold-webfont.svg#proxima_nova_condensedXBd') format('svg'); 

    font-weight: normal; 

    font-style: normal; 

  

} 

  

#bsa-block-300--250{ 

padding-top: 15px; 

padding-bottom: 10px; 

} 

  

/*Table Styling */ 

.entry-content td, .entry-content table { 

color: #000; 

/* 	font-size: 1.2rem; */ 

  padding: 8px 8px; 

/*font-family: "Proxima Nova Regular";*/ 

font-family: 'Roboto', sans-serif; 

} 

  

  

table td { 

    padding: 1rem !important; 

    border: 1px solid #e5e5e5 !important; 

} 

  

  

/* .entry-content td, .entry-content table{ 

font-size: 1.05rem!important; 

line-height: 1.65rem; 

} */ 

  

/* .entry-content td p { 

font-size: 1.05rem !important; 

line-height: 1.65rem !important; 

} */ 

  

.entry-content td { 

padding: 8px !important; 

} 

  

/* tr:nth-child(odd) {background-color: #eaeaea;} 

*/ 

  

tr:nth-child(even){ 

background-color: transparent; 

} 

  

tr:nth-child(odd){ 

background-color: transparent; 

/* } 

  

th, td { 

border-left: none !important; 

border-right: none !important; 

} 

  

.entry-content tbody tr:hover:nth-child(even) { 

   background-color:#eee !important; 

} 

  

.entry-content tbody tr:hover:nth-child(odd) { 

   background-color:#eee !important; 

} 

  

  

.entry-content th { 

font-size: 1.25em; 

padding: 8px 8px; 

} 

  

table { 

font-size: 1.05rem; 

} 

  

tr { border-bottom: 1px solid #e5e5e5; 

} */ 

  

/*Mobile View*/ 

  

@media only screen and (max-width:500px){ 

 

.entry-content td, .entry-content table { 

color: #000; 

font-size: 0.85rem; 

  padding: 8px 8px; 

/*font-family: "Proxima Nova Regular";*/ 

font-family: 'Roboto', sans-serif; 

} 

/* 		li { 

font-size: 13.6px; 

} */ 

} 

  

  

table td { 

    padding: 1rem !important; 

/*     border: 1px solid #eee !important; */ 

} 

  

  

/* .entry-content td, .entry-content table{ 

font-size: 0.85rem!important; 

line-height: 1.00rem; 

} */ 

  

/* .entry-content td p { 

font-size: 0.85rem !important; 

line-height: 1.00rem !important; 

} */ 

  

.entry-content td { 

padding: 8px !important; 

} 

  

/* tr:nth-child(odd) {background-color: #eaeaea;} */ 

  

  

/* th, td { 

border-left: none !important; 

border-right: none !important; 

} */ 

  

/* .entry-content tbody tr:hover:nth-child(odd) { 

   background-color:#eaeaea; 

} */ 

  

.entry-content th { 

font-size: 0.89rem; 

padding: 8px 8px; 

} 

  

/* table { 

font-size: 0.89rem; 

} */ 

 

} 

  

  

/* END Table Styling */ 

  

/* GDR Button text */ 

.btn { 

color: #FFF; 

} 

  

.textwidget p { 

margin: 0 0 0; 

} 

  

/*weather widget */ 

.awewidget{ 

max-width: 300px !important; 

} 

.awesome-weather-wrap.temp3 { 

    max-width: 300px !important; 

} 

  

#awesomeweatherwidget-3{ 

max-width: 300px!important; 

} 

  

/*pols widget*/ 

#polls-widget-2 { 

max-width: 300px !important; 

} 

  

/*Gallery captions 

  

.wp-block-gallery .blocks-gallery-item figure { 

    flex-direction: column; 

} 

  

.wp-block-gallery .blocks-gallery-item figcaption { 

    position: relative; 

    bottom: auto; 

    width: 100%; 

    max-height: 100%; 

    overflow: auto; 

    padding: 10px 0 20px 0; 

    color: #333; 

    text-align: center; 

    font-size: 13px; 

    background: linear-gradient(0deg,rgba(0,0,0,0),rgba(0,0,0,0) 0%,transparent); 

}*/ 

  

/* SINGLE PAGE STYLING */ 

/* @media only screen and (max-width: 480px){ 

#newad { 

margin-bottom: -125px;} 

} */ 

  

@media only screen and (max-width: 480px){ 

#newad { 

margin-bottom: -130px;} 

} 

  

/*iphone 6,7,8 screens*/ 

@media only screen  

    and (device-width : 375px)  

    and (device-height : 667px)  

    and (-webkit-device-pixel-ratio : 2) {  

#newad{ 

/* 				margin-bottom: -1px; */ 

margin-bottom: -165px; 

} 

.entry-header .jeg_post_title { 

margin-top: 25px 

} 

} 

  

@media only screen  

and (min-device-width : 375px)  

and (max-device-width : 667px)  

and (orientation : landscape) { #newad{ 

margin-bottom: 280px; 

} 

} 

  

/*iphone 6,7,8 plus screens*/ 

@media only screen  

  and (min-device-width: 414px)  

  and (max-device-width: 736px)  

  and (-webkit-min-device-pixel-ratio: 3) {  

#newad { 

/*margin-bottom: -1px;}*/ 

margin-bottom: -165px;} 

.entry-header .jeg_post_title { 

margin-top: 55px 

} 

} 

  

/* @media only screen  

  and (min-device-width: 414px)  

  and (max-device-width: 736px)  

  and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {  

#newad { 

margin-bottom: -20px;} 

} */ 

  

@media only screen  

  and (min-device-width: 414px)  

  and (max-device-width: 736px)  

  and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {  

#newad { 

margin-bottom: 355px;} 

} 

  

@media screen and (min-width: 768px) and (max-width: 800px){ 

#newad { 

margin-bottom: 30px;} 

} 

  

@media only screen and (max-width: 400px){ 

.jnews_related_post_container { 

display: none; 

} 

} 

  

/*END SINGLE PAGE STYLING */ 

  

/*Menu Styling */ 

  

.jeg_newsfeed .jeg_post_title { 

    line-height: 1em !important; 

} 

  

/* End Menu Styling */ 

  

.owl-carousel:not(.owl-loaded){display:none;} 

  

/*Advertise Page */ 

.adsubmitbtn{ 

width: 100%; 

} 

  

.sidebardads p { 

display: none; 

} 

  

#adni_widgets-2 { 

max-width: 300px !important; 

} 

  

body.mceContentBody.content:after { 

    display: none; 

} 

body.mce-content-body.content { 

    max-width: 100%; 

} 

  

/*Custom*/ 

.customp{ 

font-size: 1.2em; 

line-height: 1.6em; 

} 

  

.content-inner .jeg_post_category a { 

color: #fff !important; 

} 

  

.jeg_pl_lg_2 .jeg_readmore { 

display:none; 

} 

  

/*comment form css*/ 

#cmtnote { 

font-size: 0.9rem; 

} 

.comment-form-cookies-consent{ 

font-size: 0.9rem; 

} 

  

/*Disable JNEWS MCE 

.mce-container .mce-toolbar .mce-stack-layout-item .mce-last { 

display:none !important; 

} 

* */ 

  

  

/*Display NP Ad Conditions*/ 

  

#onlymbl { 

display: block; 

} 

@media screen and (max-width: 991px){ 

#onlymbl { 

display: block;} 

} 

@media screen and (min-width: 992px){ 

#onlymbl{ 

display:none; 

} 

} 

  

@media screen and (min-width: 992px){ 

#onlydsk { 

display: block; 

} 

} 

  

@media screen and (max-width: 991px){ 

#onlydsk { 

display: none; 

} 

} 

  

  

  

/*list style*/ 

ul { 

    list-style: disc; 

    display: block; 

    list-style-type: disc; 

    margin-block-start: 1em; 

    margin-block-end: 1em; 

    margin-inline-start: 0px; 

    margin-inline-end: 0px; 

} 

  

p { 

    display: block; 

    margin-block-start: 1em; 

    margin-block-end: 1em; 

    margin-inline-start: 0px; 

    margin-inline-end: 0px; 

} 

  

/* .nowgd-ap-720x150-lt, .nowgd-ap-m-300x400-lt, .nowgd-ap-m-300x400, .nowgd-ap-m-300x300-lt, .nowgd-ap-m-300x300-monthly { 

margin-bottom: 20px; 

} 

*/ 

  

ul.sub-menu { 

list-style: none; 

    display: block; 

    list-style-type: none; 

    margin-block-start: 0em; 

    margin-block-end: 0em; 

    margin-inline-start: 0px; 

    margin-inline-end: 0px; 

} 

  

  

/* Mobile Truncate Feature in Dekstop*/ 

.mobile-truncate.content-inner { 

        position: relative; 

        height: 400px; 

        overflow: hidden; 

        margin-bottom: 50px; 

    } 

  

    .mobile-truncate.content-inner:after { 

        position: absolute; 

        bottom: 0; 

        z-index: 2; 

        content: ""; 

        display: block; 

        width: 100%; 

        height: 350px; 

  

        -webkit-box-shadow: inset 0px -107px 61px -15px rgba(250, 250, 250, 0.8); 

        -moz-box-shadow: inset 0px -107px 61px -15px rgba(250, 250, 250, 0.8); 

        box-shadow: inset 0px -107px 61px -15px rgba(250, 250, 250, 0.8); 

    } 

  

    .author-truncate.jnews_author_box_container .truncate-read-more, 

    .mobile-truncate.content-inner .truncate-read-more { 

        position: absolute; 

        bottom: 25px; 

        left: 0; 

        right: 0; 

        text-align: center; 

        z-index: 3; 

        display: block; 

    } 

  

.jeg_views_count{ 

   display: none; 

} 